package com.wd.workoffice.bean.event;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ModifyCarEvent {
    String pro;

    public ModifyCarEvent(String pro) {
        this.pro = pro;
    }

    public String getPro() {
        return pro;
    }

    public void setPro(String pro) {
        this.pro = pro;
    }
}
